# Generated by Django 4.0.3 on 2022-10-19 21:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0004_rename_bin_shoes_closet_name'),
    ]

    operations = [
        migrations.RenameField(
            model_name='shoes',
            old_name='closet_name',
            new_name='bin',
        ),
    ]
